﻿<AML>
 <Item type="Report" id="D74685EDF01A40398C3704785663A7ED" action="add">
  <label xml:lang="en">Journal Register</label>
  <location>service</location>
  <report_query />
  <target>one window</target>
  <type>itemtype</type>
  <name>JournalRegister</name>
 </Item>
</AML>